/**
 * Object with properties optionals or extras
 * @type {{port: number, limit: number, content: null}}
 */
const extraProps = {
    content: null,
    limit: 10000,
    port: 3306
};

/**
 * Object required to use library mmsql
 * @type {{database: null, password: null, query: null, host: null, user: null}}
 */
const objectDb = {
    database: null,
    host: null,
    password: null,
    query: null,
    user: null
};

module.exports = {
    extraProps,
    objectDb
};